package com.google.android.gms.internal.measurement;

import com.tencent.matrix.trace.core.AppMethodBeat;
import java.io.PrintStream;

final class zzxd$zza extends zzxe {
    zzxd$zza() {
    }

    public final void zza(Throwable th, PrintStream printStream) {
        AppMethodBeat.i(3535);
        th.printStackTrace(printStream);
        AppMethodBeat.o(3535);
    }
}
